<?xml version="1.0"?>
<PropertyList>
	<path>gps100.ac</path>
	<effect>
		<inherits-from>Aircraft/HK36/Models/Effects/cockpit/gps100_implicit_lightmap</inherits-from>
		<object-name>gps100.base</object-name>
		<object-name>gps100.keys</object-name>
		<object-name>gps100.key.ent</object-name>
	</effect>
	<animation>
		<type>pick</type>
		<object-name>gps100.key.ent</object-name>
		<action>
			<button>0</button>
			<repeatable>0</repeatable>
			<binding>
				<command>nasal</command>
				<script>
					canvas_gps100.enter_button();
				</script>
			</binding>
			<binding>
				<command>property-assign</command>
				<property>instrumentation/gps100/buttons/ent</property>
				<value>1</value>
			</binding>
			<mod-up>
				<binding>
					<command>property-assign</command>
					<property>instrumentation/gps100/buttons/ent</property>
					<value>0</value>
				</binding>
			</mod-up>
		</action>
	</animation>
	<animation>
		<type>translate</type>
		<object-name>gps100.key.ent</object-name>
		<property>instrumentation/gps100/buttons/ent</property>
		<factor>-0.001</factor>
		<axis>
			<x>1</x>
		</axis>
	</animation>
</PropertyList>
